Page MenuHomePhabricator

Enable Special:Investigate on testwiki
Closed, ResolvedPublic

Description

Separated out from T236981 so we can move that task on to QA.

Details

Related Gerrit Patches:

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNiharika
OpenNiharika
OpenPrtksxna
OpenNiharika
OpenNone
ResolvedReedy
OpenNone
OpenNone
OpenNone
Opendmaza
OpenPrtksxna
OpenNone
OpenTchanders
Resolveddmaza
Resolveddbarratt
OpenTchanders
OpenNone
OpenNone
OpenNone
OpenPrtksxna
OpenTchanders
ResolvedTchanders
ResolvedTchanders

Event Timeline

Tchanders created this task.Dec 5 2019, 5:34 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptDec 5 2019, 5:34 PM

Change 550668 had a related patch set uploaded (by Tchanders; owner: Tchanders):
[operations/mediawiki-config@master] Enable CheckUser's Special:Investigate page on testwiki

https://gerrit.wikimedia.org/r/550668

Change 550668 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable CheckUser's Special:Investigate page on testwiki

https://gerrit.wikimedia.org/r/550668

Mentioned in SAL (#wikimedia-operations) [2019-12-11T19:08:28Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 9ca31f4: Enable CheckUser Special:Investigate page on testwiki (T239936) (duration: 01m 02s)

Mentioned in SAL (#wikimedia-operations) [2019-12-11T19:10:49Z] <urbanecm@deploy1001> sync-file aborted: SWAT: c8fe811: Use wgCheckUserForceSummary instead of wmgCheckUserForceSummary (T239936) (duration: 00m 02s)

Tchanders closed this task as Resolved.Dec 11 2019, 7:25 PM